<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="cleartype" content="on" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta http-equiv="ImageToolbar" content="false" />
<!--googleon: all--><meta name="DC.description" content="View and download fact sheets that highlight the health impacts of climate change at different stages of life and for certain populations of concern, as well as communications materials to help strengthen conversations about climate change and health." />
<meta name="DC.title" content="Communicating Vulnerabilities to Climate Change: Environmental Justice" />
<!--googleoff: snippet--><meta name="keywords" content="climate impacts, human health, global warming, children, environmental justice, Indigenous Populations, occupational groups, occupational hazard, older adults, elderly, people with disabilities, medical conditions, pregnancy, pregnant women" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-environmental-justice" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-environmental-justice" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-10-21" />
<meta name="DC.date.modified" content="2016-11-21" />
<meta name="DC.date.reviewed" content="2017-11-21" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Communicating Vulnerabilities to Climate Change: Environmental Justice | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-163271 node-type-document og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Communicating Vulnerabilities to Climate Change: Environmental Justice</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-impacts/communicating-vulnerabilities-climate-change-environmental-justice" typeof="sioc:Item foaf:Document" role="article">

  
  <p><a href="/climatechangeisreal/sites/production/files/2016-06/documents/ej-health-climate-change.pdf"><span
    class="figure image file file-image file-image-jpeg right view-mode-full" style="width:220px;"><img alt="Image of the first page of the &quot;Climate Change, Health, and Environmental Justice&quot; fact sheet." height="289" width="220" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/health-factsheet.jpg" /></span></a>EPA has developed communication materials that summarize key points from the <a href="https://health2016.globalchange.gov/">U.S. Climate and Health Assessment</a> on <a href="/climatechangeisreal/climate-impacts/climate-change-health-and-populations-concern">eight different populations</a> that are disproportionately affected by climate change impacts. Stakeholders are encouraged to use or modify these materials to strengthen their conversations about climate change and health impacts to vulnerable populations.</p>

<ul><li><span id="file-333471" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-11/ej_communications_materials.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=1345484" class="file-link">How to Use these Materials and Summary Points: Environmental Justice (.docx)</a><span class="fileinfo">(6 pp, 1 MB)</span></span>
</li>
	<li><span id="file-327917" class="file file-document file-application-vndopenxmlformats-officedocumentpresentationmlpresentation"><a href="/climatechangeisreal/sites/production/files/2016-10/ej-climate-health-impacts.pptx" type="application/vnd.openxmlformats-officedocument.presentationml.presentation; length=3661470" class="file-link">Customizable Powerpoint Presentation: Environmental Justice (.ppt)</a><span class="fileinfo">(10 pp, 4 MB)</span></span>
</li>
	<li>Shareable graphics (.jpg): <a href="/climatechangeisreal/sites/production/files/2016-10/ej_1024x512.jpg" target="_blank">[550x375]</a> <a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ej_1200x630.jpg" target="_blank">[1024x512]</a> <a href="/climatechangeisreal/sites/production/files/2016-10/ej_550x375.jpg" target="_blank">[1200x630]</a></li>
</ul><p>See the <em>Communities with Environmental Justice Concerns</em> factsheets below. See communications materials for <a href="/climatechangeisreal/climate-impacts/climate-change-health-and-populations-concern">other populations of concern</a>. For questions or assistance, please email <a href="mailto:climatehealth@epa.gov">climatehealth@epa.gov</a>.</p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-298295" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-06/documents/ej-health-climate-change.pdf" type="application/pdf; length=2578701" class="file-link">Climate Change, Health, and Environmental Justice (PDF)</a><span class="fileinfo">(4 pp, 3 MB)</span></span>
    </li>
      <li>
      <span id="file-327461" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/ej-health-climate-change-sp.pdf" type="application/pdf; length=5495676" class="file-link">El Cambio Climático, la Salud y la Justicia Ambiental (PDF)</a><span class="fileinfo">(4 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-327215" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/ej-health-climate-change-print-version.pdf" type="application/pdf; length=6873563" class="file-link">Printable (11&quot;x17&quot;) Version: Climate Change, Health, and Environmental Justice (PDF)</a><span class="fileinfo">(2 pp, 7 MB)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 09:04:40 -->